Bank Kalteng (Phase 2) - Bug #1361

Error Claim Status
07/15/2022 10:06 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: Urgent

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/15/2022

0%
0.00 hour
1.30 hour

Description
Mas Azid,

Minova ES | Medical x +

= C A No = | 103.168.134.28

b Requester ID: 10000164

Requester Name: Mega Yunita Adhiningsin
Subject Reimburs Medical
. Description: Anak Demam

I Request
Forwarding Task
Inbox

Outbox

Draft o~ History

@ Add | [ Copy

My Workplace ~ MasterData  Human Resource  Business Intelligence

System Administration

Change Date:

Mohon dibantu untuk cek claim status di ESS Medical. Form sudah di approve namun status yang muncul di history adalah "Ditolak”.
Search. O\ Help
Delete Request ID
itart Da... End Date Claim Type Treatment Type MedicalFami... Patient Name HR Receive Da... Payment Plan Date Paid Date | Claim Status
| PEaEEa 407/2022  14/07/2022  Reimbursement  Rawat Jalan Anak ke 2 Sugeng Paimin Hadi Saputro 30772022 Ditolalk
m Human Resource 4/07/2022  14/07/2022  Reimbursement  Rawat Jalan Anak ke 1 Bahagiana Parasayu 3170712022 Ditolak
. _ 3i07/2021  13/0772021 Reimbursement Kacamata (Frame) Karyawan Erik Susanto 00/06/2022 15/06/2022 Proses Verifikasi
I Business Intelligence
4 »
~ Main
Start Date: 15/07/2022 (0] nvoice Date: 14/07/2022 .
Terima kasih.
History
#1 - 07/15/2022 10:15 AM - Fiona Avangeline Jonathan
- Status changed from New to Assigned
#2 - 07/18/2022 11:38 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
dear fiona , untuk issue ini udah bisa di test ya
makasih
#3 - 07/18/2022 12:06 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
